.verde { background: #7EF569 !important; color: #000 !important; }
.amarillo { background: #FFFEAB !important; color: #000 !important; }
.rojo { background: #FF7B7B !important;; color: #ffffff; }
.sincolor { background: #e0e0e0; }
	div.selectores * { font-size: 11px !important; font-family: verdana !important; }
	div.selectores table { width: 100%; margin: 0px; background: #efefef; }
	div.selectores td { text-align: left; white-space: nowrap; border: solid 1px #ffffff; padding: 5px 10px 5px 10px;}
	div.selectores td:first-child{  background: #999999; color: #ffffff; }
	div.selectores td:first-child + td + td  {  background: #999999; color: #ffffff; }
	div.selectores select { padding:2px; text-transform: uppercase; }
	div.titular {  letter-spacing: 3px; font-size: 18px !important; width: 100%;  border: solid 0px; padding: 5px 0px 5px 0px;  margin-left: 0px; text-align: center; background: #999999; color: #ffffff; }
	/*
	div.selectores td + td {}
	input.btt { border: 1px outset; width:900px; margin: 10px 30px 10px 30px;  padding: 10px 10px 10px 10px; letter-spacing: 20px; font-size: 12px !important; font-family: arial !important; cursor: pointer; }
	input.btt       { background: #f0f0f0; color: #999;}
	input.btt:hover { background: #cc5500; color: #ffffff; }
	*/
/**************************************************************************************************************************/
	div.selectores1 * { font-size: 11px !important; font-family: verdana !important; }
	div.selectores1 table { width: 100%; margin: 0px; background: #efefef; }
	div.selectores1 td { text-align: left; white-space: nowrap; border: solid 1px #ffffff; padding: 5px 10px 5px 10px;}
	div.selectores1 td.tit {  background: #999999; color: #ffffff; }
	div.selectores1 select { padding:2px; text-transform: uppercase; }
	div.titular1 {  letter-spacing: 3px; font-size: 18px !important; width: 100%;  border: solid 0px; padding: 5px 0px 5px 0px;  margin-left: 0px; text-align: center; background: #999999; color: #ffffff; }
/**************************************************************************************************************************/	
	
	
table#familias_r2 tr th, table#familias_r2 tr td, table#familias_r2 tr th span {  text-transform: uppercase; font-size: 12px !important;  }
table#familias_r2 tr th { padding: 15px; background: #999999; color: #ffffff;text-align: center;}
table#familias_r2 tr th:last-child { white-space: normal;}
table#familias_r2 tr td { text-align: center; vertical-align: middle; } /* padding: 15px;*/
table#familias_r2 tr td:first-child,
table#familias_r2 tr td:first-child + td,
table#familias_r2 tr td:first-child + td + td {text-align: left; background: #e0e0e0; } /** modificar**/
table#familias_r2 tr td:first-child + td + td + td {text-align: left; background: #e0e0e0; } /** modificar**/
table#familias_r2 tr td:last-child {background: #dedede; }
/*
	.ss { padding: 15px; display: inline-block; -webkit-transform: rotate(-90deg);  transform: rotate(-90deg);}
	*/
div.botonera table td{ padding: 15px; }
div.botonera table input{ padding: 5px 10px 5px 10px;}
/************************************************************************************************/
.links a, .linksb a { border: solid 0px; padding: 10px; display: inline-block; }
tr.links td:first-child + td + td +td a:link , tr.links th a:link, th.linksb a:link { font-family: verdana; font-weight: normal; font-size: 12px !important; text-decoration: none ;}
tr.links td:first-child + td + td +td a:link, tr.links td:first-child + td + td + td  a:visited { color: #000; }
tr.links th a:link, tr.links th a:visited, th.linksb a:link,  th.linksb a:visited { color: #fff; }
 
/* */
tr.links th:hover , th.linksb:hover      { cursor: pointer; background: #b0b0b0 !important; text-decoration: underline; }
tr.links td:first-child + td + td + td:hover { cursor: pointer; background: #d0d0d0 !important; text-decoration: underline; }


th.nolk, tr th.nolk:hover { cursor: default; font-weight: normal; background: #999999 !important; text-decoration: none !important;  }
tr.links2 td:first-child + td + td, tr.links2 td:first-child + td + td:hover { cursor: default; font-weight: normal; background: #e0e0e0 !important; text-decoration: none !important; padding: 15px; }

table#familias_r2 tr td.blank  { padding: 2px !important; background: #ffffff;}

/*
td.nolks:hover { cursor: default; font-weight: normal; background:  e0e0e0 !important; text-decoration: none !important; padding: 15px;  }
td.nolks       { cursor: default; font-weight: normal; background: #e0e0e0 !important; text-decoration: none !important; padding: 15px;  }
*/

/*
 { background: yellow !important; }
th a:link , a:link { font-family: verdana; font-weight: normal; font-size: 12px !important; text-decoration: none;}
th a:link { color: #fff; }
a:link { color: #000; }

th a:hover , a:hover { color: blue; }

a:visited {}
a:active{}
*/
/************************************************************************************************/
div.t3_tit { text-align: center; padding: 10px; text-transform: uppercase; }
table#familias_r3 tr th, table#familias_r3 tr td, table#familias_r3 tr th span {  text-transform: uppercase; font-size: 12px !important;  }
table#familias_r3 tr th { padding: 15px; background: #999999; color: #ffffff;text-align: center;}
table#familias_r3 tr td { padding: 10px; text-align: center; vertical-align: middle; } /* padding: 15px;*/
table#familias_r3 tr td.cp {text-align: center; background: #a0a0a0; color: #ffffff; } 
table#familias_r3 tr td.vr {text-align: left; background: #f9f9f9; } 
table#familias_r3 tr td.st {text-align: left; background: #ffffff; }
table#familias_r3 tr td.na {text-align: center; background: #FF7B7B; color: #ffffff; }
/************************************************************************************************/
.noavalado { padding: 10px; background: #FF7B7B !important; color: #ffffff;); }